# BungeeConditionContext (ACF (Bungee) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, class: BungeeConditionContext

Package co.aikar.commands

# Class BungeeConditionContext

java.lang.Object
co.aikar.commands.ConditionContext<BungeeCommandIssuer>
co.aikar.commands.BungeeConditionContext

public class BungeeConditionContext extends co.aikar.commands.ConditionContext<BungeeCommandIssuer>

## Method Summary

Modifier and Type
Method
Description
`net.md_5.bungee.api.connection.ProxiedPlayer`
`getPlayer()`
`net.md_5.bungee.api.CommandSender`
`getSender()`

### Methods inherited from class co.aikar.commands.ConditionContext

`getConfig, getConfigValue, getConfigValue, getIssuer, hasConfig`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getSender

public net.md_5.bungee.api.CommandSender getSender()

### getPlayer

public net.md_5.bungee.api.connection.ProxiedPlayer getPlayer()